#header h1 span {
	left: 110px;
}

.content h1 {
	font-size: 2.4em;
}

@media screen and (max-width: 980px) {
	.content h1 {
		font-size: 2.3em;
		margin: 10px 0px;
	}
}

@media screen and (max-width: 640px) {
	.content h1 {
		font-size: 1.1em;
		margin: 10px 0px;
		font-weight: bold;
	}

	div.maplink {
		font-size: 1.1em;
	}
}